local fn = _gn(0xc68021b)
--- GET_INTERIOR_PORTAL_ENTITY_COUNT
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @return Portal entity count.
function Global.GetInteriorPortalEntityCount(interiorId, portalIndex)
	return fn(interiorId, portalIndex, _ri)
end
